## cascading.operation.expression
Class ScriptOperation.Context

    java.lang.Object
      cascading.operation.expression.ScriptOperation.Context

Enclosing class:
  ScriptOperation

    public static class ScriptOperation.Context

extends Object

Field Summary
`protected Tuple` `result`

Constructor Summary
`ScriptOperation.Context()`

Method Summary

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### result

    protected Tuple result

Constructor Detail

### ScriptOperation.Context

    public ScriptOperation.Context()

Copyright © 2007-2014 Concurrent, Inc. All Rights Reserved.